For the complete documentation index, see llms.txt. This page is also available as Markdown.

HL7 Fast Health Interoperability Resources (FHIR) R4B

get
Required scopes
This endpoint requires the following scopes:
  • : Login
Authorizations
OAuth2passwordRequired
Token URL:
Responses
get/CapabilityStatement
GET /fhir/CapabilityStatement HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
options
Responses
options/
OPTIONS /fhir/ HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Accept: */*
get
Required scopes
This endpoint requires the following scopes:
  • : Login
Authorizations
OAuth2passwordRequired
Token URL:
Responses
200

FHIR Resource Bundle

objectOptional

FHIR Resource Bundle

get/$process-message
GET /fhir/$process-message HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{}
post
Required scopes
This endpoint requires the following scopes:
  • : Login
Authorizations
OAuth2passwordRequired
Token URL:
Body
objectOptional

FHIR Resource Parameters

Responses
200

FHIR Resource Bundle

objectOptional

FHIR Resource Bundle

post/$process-message
POST /fhir/$process-message HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/fhir+json
Accept: */*
Content-Length: 2

{}
{}

Last updated

Was this helpful?